name: MOTD
main: me.OnlyNoobDied.Motd.MOTD
version: 2.2
auther: OnlyNoobDied
commands:
  motd:
      description: Check your In-Game MOTD and Server MOTD.
      usage: /<command>
  setservermotd:
      description: Set your Server MOTD.
      usage: /<command>
permissions:
  motd.*:
    children:
      motd.set:
        description: Let a player to set Server MOTD.
      motd.check:
        description: Let a player check In-Game MOTD and Server MOTD.